/* Navigation.css */
/*     --topmenu
------------------------------------------------- */


.mainmenu{
	background-color:#fff;
	display:none;
	overflow:visible;
	text-align:center;
}

@media (min-width: 960px) {
	.mainmenu {display:block;
	}
	
}
.mainmenu ul{
	position:relative;
	display: flex;
	align-items: center;
	justify-content: center;
	white-space:nowrap;
}
.mainmenu ul:after {content:""; clear:both; display:block;}

.mainmenu li{
	float: left;
	margin:0 2px;
	padding:3px 5px 4px 5px;
	background-color:#716b6d;
	width:150px;

}

.mainmenu ul li:hover > ul {
	display: block;
	color:#b29657;
}
.mainmenu ul li a {
	display:inline-block;
	position: relative; 
	-webkit-transition: All 0.3s ease; 
	-moz-transition: All 0.3s ease; 
	-o-transition: All 0.3s ease; 
	-ms-transition: All 0.3s ease; 
	transition: All 0.3s ease;
}

.mainmenu ul li:hover,.mainmenu > ul > li.trail{
	background-color:#b29657;
}

.mainmenu li a,.mainmenu li strong{
	font-family: 'pathway_gothic_oneregular', sans-serif;
	text-transform: uppercase;
	color:#ffffff;
	font-size:18px;
	font-weight:400;
	letter-spacing: 0.1em;
	text-decoration:none!important;
}
.mainmenu li.active{
	background-color:#b29657;
}
.mainmenu li.active strong.active{
	color:#fff;
}
.mainmenu li .active.submenu{
	color:#0ba06f;
}
.mainmenu .level_2{
	width:0;
	height:0;
	left:-32768px;
	position:absolute;
	overflow:hidden;
	display:none;
	margin:0;
	behavior:url('assets/css3pie/1.0.0/PIE.htc');
	top:-32768px;
	list-style: outside none none;
	transition: top 0.3s ease-in-out 0s;
}

.mainmenu li:hover .level_2{
	min-width:150px;
	height:auto;
	left:auto;
	top:auto;
	overflow:auto;
	display:block;
	color:#fff;
	z-index:1000;
	margin-top:3px;
	margin-left:-8px;
	background-color:#b29657;
	border-top:4px solid #fff;
}


.mainmenu ul ul{border-radius:0px;
	padding:10px;
}

.mainmenu ul ul li{
	float:none;
	margin:0;
	width:auto;
	height:auto;
	position:relative;
	clear:both;
	display:block;
	padding:0px 5px;
	color:#ccc;
	background:#fff;
	background-color:#b29657;
	text-decoration:none!important;
}

.mainmenu .level_2 li a{
	display:inline-block;
	margin-top:0;margin-bottom:0;
	padding:4px;
	text-align:center;
	color:#dec793;
	border-top:2px dotted #b29657;
	border-bottom:2px dotted #b29657;

}
.mainmenu .level_2 li a:hover{
	display:block;
	color:#fff;
	line-height:auto;
	border-top:2px solid #b29657;
	border-bottom:2px solid #b29657;
}
.mainmenu .level_2 li strong.active{
	display:block;
	color:#fff;
	line-height:auto;
	border-top:2px dotted #fff;
	border-bottom:2px dotted #fff;
}

.mainmenu .level_2 li.active span {
	line-height:40px}

/*setzt den 3 menupunkt auf die Breite der .level_2 li's*/

/*.mainmenu .level_1 li:nth-of-type(3){
	width:174px;
}
.mainmenu .level_2 li:nth-of-type(3){
	width:auto;
}*/


/*     --Codefog mobile Nav
------------------------------------------------- */
.mobile_menu{
	display:block;
	position:absolute;
	margin-right:0px;
	padding-right:0px;
	width:100%;
}
.mobile_menu_trigger{
	position:relative;
	text-align: right;
	padding:10px 0px 8px;
}

.mobile_menu .inner {
	padding-top:50px;
    height: 100%;
	background:#716b70;
    overflow-y: scroll;
}

.mobnav ul li{
	text-align:center;
	font-size: 20px;
	line-height:1.75rem;
	color:#fff;
	border-top:2px solid #716b70;
	border-bottom:2px solid #716b70;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}
.mobnav ul li.first{
/*	margin-bottom:20px;*/
}
.mobnav ul .level_2 li{
	border-top:0px;
	color:#fff;
	border-top:2px solid #716b70;
	border-bottom:2px solid #716b70;
}
.mobnav ul li.active strong{
	font-weight:normal!important;
}
.mobnav ul li .submenu a.active{
	color:#b29657;
}

.mobnav ul li .submenu::after{
	content:url("/files/thabea_theme/img/pfeil_navi_mob_8x15.png");
	height:30px;
	width:auto;
	margin-left:5px;
	margin-top:15px;
}
/*li.submenu_show a.submenu,li.active strong.active.submenu{
	font-weight:normal!important;
	color:#b29657;
}*/

.mobnav ul .level_2 li.first{
	margin-top:0px;
	padding-top:10px;
	margin-bottom:0px;
}

.mobnav ul li a {
	display:block;
	color:#fff;
	width:100%;
}
.mobnav ul .level_2 li a {
	color:#b29657;
	width:100%;

}
.mobnav ul .level_2 li a.span{
	width:100%;
}
.mobnav ul .level_2 li a.active,.mobnav ul .level_2 li.active strong{
	display:block;
	width:70%;
	margin: 0 auto;
	color:#b29657;
	font-weight:normal;
	border-top:2px dotted #b29657;
	border-bottom:2px dotted #b29657;
}

.hamburger{
	margin-top:10px;
	padding:0;
	width:65px;
	height:auto;
	border:none;
	background:white;
	cursor:pointer;
	position:fixed;
	right:0px;
	z-index:1000;
}
.close_btn{
	display:block;
	position:absolute;
	top:20px;
	right:20px;
	cursor:pointer;
}
/*social-media-btn*/

#servicebutton{
	max-width:55px;
	display:block;
	position:fixed;
	right: 13px;
	top:160px;
	z-index: 400;
	width:40px;
	height:auto;
}

@media (min-width: 768px) {
#servicebutton{
	top: 210px;
	right: 10px;
	width:45px;
	height:auto;
}
}

@media (min-width: 992px){
#servicebutton{
	top: 190px;
	width:40px;
	height:auto;
}
	}


